Archive-Ipkg

Prerequisites

Archive-Ipkg declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Tar0.072Archive-Tar-2.00128.57
Compress::Zlib0IO-Compress-2.064128.57